Page MenuHomePhabricator

Program 10 Outcome 2: Rebranding
Closed, ResolvedPublic

Description

Program

Public cloud services & support

Goal

Empower volunteers to create technical solutions to the problems of on-wiki communities with a minimal investment of time and low friction for transferring maintainership from one individual to another.

Outcome

The 'Labs, labs, labs' branding confusion is eliminated. Branding is separated, so that all of these are no longer referred to as just ‘Labs”: infrastructure as a service product, the platform as a service product, the team that manages those products, and the community that uses them to produce technical solutions.

Objectives, Activities, Milestones, and Targets

  • Objective 1: Complete initial outlined rebranding activities and announcements by 2017-12-31

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 26 2017, 5:57 PM
bd808 triaged this task as Normal priority.May 26 2017, 6:06 PM

Change 371055 had a related patch set uploaded (by Rush; owner: cpettet):
[operations/dns@master] wikireplica: add cnames for wikireplica services

https://gerrit.wikimedia.org/r/371055

Change 371055 merged by Rush:
[operations/dns@master] wikireplica: add cnames for wikireplica services

https://gerrit.wikimedia.org/r/371055

bd808 closed this task as Resolved.Nov 6 2018, 11:13 PM
bd808 claimed this task.
bd808 removed a project: Patch-For-Review.